<?xml version="1.0" encoding="utf-8"?>
<format unique_id="oggt" templates="general.tmpl.xml" version="1.0">
	<name visible="false">OGG Theora Video
		<tagvalue lang="zh_CN">OGG Theora视频</tagvalue>
		<tagvalue lang="zh_TW">OGG Theora視頻</tagvalue>
		<tagvalue lang="de">OGG Theora Video</tagvalue>
		<tagvalue lang="ja">OGG Theoraビデオ</tagvalue>
		<tagvalue lang="fr">OGG Theora Vidéo</tagvalue>
		<tagvalue lang="it">Video OGG Theora</tagvalue>
		<tagvalue lang="sp">Vídeo OGG Theora</tagvalue>
	</name>
	<full_name visible="false">HTML5 OGG theora Video Profile 
		<tagvalue lang="zh_CN">HTML5的OGG theora视频方案</tagvalue>
		<tagvalue lang="zh_TW">HTML5的OGG theora視頻方案</tagvalue>
		<tagvalue lang="de">HTML5 OGG Theora Videoprofil</tagvalue>
		<tagvalue lang="ja">HTML5ベースのOGG theoraビデオ規格</tagvalue>
		<tagvalue lang="fr">Profil de HTML5 OGG theora Vidéo</tagvalue>
		<tagvalue lang="it">Profilo Video OGG Theora HTML5</tagvalue>
		<tagvalue lang="sp">Perfil de Vídeo OGG Theora para HTML5</tagvalue>		
	</full_name>
	<desc visible="false">OGG theora video profile optimized for HTML5.
		<tagvalue lang="zh_CN">为html5优化的OGG theora视频方案.</tagvalue>
		<tagvalue lang="zh_TW">為HTML5優化的OGG theora視頻方案.</tagvalue>	
		<tagvalue lang="de">optimiertes OGG Theora Videoprofil für HTML5.</tagvalue>
		<tagvalue lang="ja">HTML5に基づく改善されたOGG theoraビデオ規格。</tagvalue>
		<tagvalue lang="fr">Profil d’OGG theora Vidéo optimisé pour HTML5.</tagvalue>
		<tagvalue lang="it">Profilo Video OGG Theora ottimizzato per HTML5.</tagvalue>
		<tagvalue lang="sp">Perfil optimizado de Vídeo OGG Theora para HTML5.</tagvalue>	
	</desc>
	<icon>ogv.png</icon>
	<catalog visible="false">
		<item>YouTube Video</item>
	</catalog>
	<ext_name items="ogv">ogv</ext_name>
	<ext_format visible="false">ogg</ext_format>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="1200K, 640K, 96K" >640K</video_quality> 
		<audio_quality item_data="256K, 128K, 64K">128K</audio_quality>
		<split />
	</simple>

	<vcodec default="libtheora">
		<preset name="libtheora" href="libtheora.codec.xml">
			<size items="768x576" item_data="768x576">768x576</size>
			<bitrate items="96K,128K,256K,512K,640K,768K,1200K">640K</bitrate>
			<frame_rate items="10fps,12fps,15fps,20fps,23.97fps,24fps,25fps,29.97fps,30fps,50fps,60fps" item_data="10,12,15,20,23.97,24,25,29.97,30,50,60">29.97</frame_rate>
		</preset>
	</vcodec>

	<acodec default="libvorbis">
		<preset name="libvorbis" href="libvorbis.codec.xml">
			<bitrate items="64K,80K,96K,112K,128K,160K,192K,224K,256K">128K</bitrate> 
			<channels items="Mono,Stereo" item_data="1,2">2</channels>
			<disable />
		</preset>
	</acodec>
</format>